» Ubuntu » Packages

Error

two or more packages specified (sox oneiric)